*{
    padding: 0%;
    margin: 0%;
    text-align: center;
    color: white;
}

html{
    background: #5a7fe6;
    background: -webkit-radial-gradient(circle, #5a7fe6 0%, #000000 100%);
    background: radial-gradient(circle, #5a7fe6 0%, #000000 100%);
}

body {
    font-family: sans-serif;
    margin: auto;
    max-width: 1520px;
}

header img{
    width: 100%;
    height: 400px;
}

h1{
    text-align: left;
    margin-top: 1%;
}

nav{
    position: sticky;
    top: 20px;
} 

nav ul{
    display: flex;
    justify-content: space-around;
background-color: #5a7fe6;
}

li{  
    list-style: none;
}

a:hover{
    color:black;
}
nav ul li a strong{
    color: black;
    text-decoration: none;
}
nav ul li a:hover{
    display: flex;
    scale: 1.5;
}

.pack1V, .pack2V, .pack1N, .pack2N{
    display: flex;
    margin-top: 2%;
   
}

.pack1V, .pack2V, article{
    width: 100%;
    height: 10%;

}

.aside{
    float: left;
    width: 25%;
    
}
aside{
    background: #5a7fe6;
    background: -webkit-radial-gradient(circle, #5a7fe6 0%, #000000 100%);
    background: radial-gradient(circle, #5a7fe6 0%, #000000 100%);
    margin-top: 15%;
}

.imgv{
    border-radius: 51% 49% 49% 51% / 50% 49% 48% 47%;
}
.sectionRanking{
    display: flex;
    justify-content: space-evenly;
    margin-top: 2%;
 
}

footer{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 1%;
    border: solid black 1px;  
}

footer ul{
    display: flex;
    margin-right: 20%;
}

footer ul li{
    margin-right: 5%;
}
footer p{
    margin-left: 28%;
}
address{
    margin-left: 5%;
}


